* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato, sans-serif;
}
:root {
    --bg-color: #fff;
    --text-color: #191919;
    --primary-600: #850033;
    --primary-500: #c03434;
    --primary-400: #ef4444;
    --primary-300: #f8a4a4;
    --primary-200: #fcdada;
    --primary-100: #fdecec;
    --accent-color: #606060;
    --border-color: #e0e0e0;
    --card-bg: #f4f3fb;
    --shadow-color: rgba(0, 0, 0, 0.1);
    --input-text: #999;
    --color-red: #fb3748;
    --color-red-light: rgba(251, 55, 72, 0.10196078431372549);
    --color-yellow: #dfb400;
    --color-yellow-light: rgba(255, 219, 67, 0.1);
    --color-green: #1fc16b;
    --color-green-light: #e6fbf0;
    --color-neutral: #050202;
    --color-neutral-200: #fafafa;
    --color-neutral-300: #fff;
    --color-neutral-400: #f8f8f8;
    --color-neutral-500: #e4e4e4;
    --color-neutral-600: #e8e8e8;
    --color-neutral-700: #bbb;
    --color-neutral-800: #777;
    --color-neutral-900: #333;
    --gaming-background: #e3d7f7;
    --gaming-color: #2c0bbf;
    --office-background: #dfeeff;
    --office-color: #007bff;
    --budget-background: #dbf5e3;
    --budget-color: #009c49;
    --business-background: #e5e5e5;
    --business-color: #495057;
    --students-background: #ffe7cc;
    --students-color: #ff8c00;
    --teachers-background: #850033;
    --sub-banner-card-background: #ffecd4;
    --sub-banner-card2-background: #c6d9ff;
    --sub-banner-card5-background: #d6effc;
}
.filterCard {
    border: none;
    padding: 20px;
    border-radius: 10px;
}
.filters-panel {
    display: flex;
    flex-direction: column;
    height: 205vh;
    border-right: 1px solid #eee;
    padding: 0 1rem;
}
.filters-body {
    flex-grow: 1;
    overflow-x: hidden !important;
    overflow-y: auto;
    max-height: calc(205vh - 120px);
    scrollbar-width: none;
}
.filters-body::-webkit-scrollbar {
    display: none;
}
.sticky-bottom {
    position: sticky;
    bottom: 0;
    background-color: #fff;
    padding-bottom: 10px;
    width: 100%;
    z-index: 10;
}
@media (max-width: 991px) {
    .filters-panel {
        display: none;
    }
}
.positionSticky {
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: #fff;
    padding-top: 10px;
}
.side-heading {
    color: var(--color-neutral-900);
    font-size: 14px;
    font-weight: 600;
}
.quickFilters {
    border: 1px solid var(--color-neutral-600);
    background-color: var(--bg-color);
    border-radius: 20px;
    padding: 5px 10px;
    margin-bottom: 0;
    font-size: 12px;
    color: var(--color-neutral-800);
    cursor: pointer;
}
.quickFilters.active,
.quickFilters:hover {
    border: 1px solid var(--primary-400);
    background-color: var(--primary-400);
    color: var(--bg-color);
}
.category {
    color: var(--color-neutral-800);
    font-size: 12px;
}
.subCategories {
    text-decoration: none;
    color: var(--color-neutral-800) !important;
}
.filterCheckbox .form-check,
.subCategories {
    display: flex;
    align-items: center;
    gap: 10px;
}
.filterCheckbox .form-check-input {
    width: 12px;
    height: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
}
.filterCheckbox .form-check-input:checked {
    background-color: var(--primary-400);
}
.filterCheckbox .form-check-input:checked,
.filterCheckbox .form-check-input:focus {
    border-color: var(--primary-400);
    box-shadow: 0 0 6px var(--primary-300);
}
.filterCheckbox .form-check-label {
    font-size: 12px;
    color: var(--color-neutral-800);
}
.range-slider {
    position: relative;
    width: 100%;
    height: 40px;
}
.range-slider input[type="range"] {
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    -webkit-appearance: none;
    width: 100%;
    height: 6px;
    border-radius: 3px;
    background: transparent;
}
.range-slider input[type="range"]::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 2;
    -webkit-appearance: none;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #ef4444;
    cursor: pointer;
    margin-top: -23px;
}
.range-slider input[type="range"]::-moz-range-thumb {
    pointer-events: all;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #ef4444;
    cursor: pointer;
}
.range-slider .slider-track {
    background: #e5e5e5;
    width: 100%;
}
.range-slider .slider-range,
.range-slider .slider-track {
    position: absolute;
    height: 6px;
    border-radius: 3px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.range-slider .slider-range {
    background: #ef4444;
}
.btn-button {
    background-color: var(--primary-400);
    color: var(--bg-color);
    border: 1px solid var(--primary-400);
    border-radius: 10px;
    padding: 5px 20px;
}
.btn-button.active,
.btn-button:hover {
    background-color: var(--bg-color) !important;
    color: var(--primary-400) !important;
    border: 1px solid var(--primary-400);
}
.btn-outline {
    background-color: var(--bg-color);
    color: var(--primary-400);
    border: 1px solid var(--primary-400);
    border-radius: 10px;
    padding: 5px 20px;
}
.btn-outline.active,
.btn-outline:hover {
    background-color: var(--primary-400) !important;
    color: var(--bg-color) !important;
    border: 1px solid var(--primary-400);
}
.productCard {
    border-radius: 15px;
}
.productCard:hover {
    box-shadow: 0 2px 8px 0 rgba(239, 68, 68, 0.1450980392156863);
    border: 1px solid var(--primary-400) !important;
}
.positionRelative {
    position: relative;
}
.productDescription {
    font-weight: 400;
    font-style: Regular;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.originalPrice {
    font-weight: 600;
    font-style: SemiBold;
    font-size: 12px;
    color: var(--color-neutral-800);
}
.noWrap {
    white-space: nowrap;
}
.discount {
    color: var(--color-green);
}
.disountPrice {
    font-weight: 700;
    font-style: Bold;
    font-size: 17px;
    color: var(--color-neutral-900);
}
.noOfRating {
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    color: var(--color-neutral-700);
}
.rating {
    font-weight: 500;
    font-style: Regular;
    font-size: 12px;
    color: var(--primary-400);
}
.subTitle {
    font-size: 14px;
    display: flex;
    align-items: center;
}
.subTitle p {
    padding: 5px 10px;
    cursor: pointer;
    margin: 0;
    border: 1px solid transparent;
    border-radius: 20px;
    transition: all 0.2s ease;
}
.subTitle span {
    padding: 0 5px;
}
.subTitle p.active,
.subTitle p:hover {
    border: 1px solid var(--primary-400);
    background-color: var(--primary-400);
    color: var(--bg-color);
}
.pagination {
    flex-wrap: wrap;
    gap: 6px;
}
.pagination .page-link.circle {
    min-width: 36px;
    height: 36px;
    border-radius: 50%;
    text-align: center;
    line-height: 34px;
    padding: 0;
    border: 1px solid #ddd;
    color: #333;
    font-weight: 500;
    background: #fff;
    transition: all 0.3s ease;
    font-size: 0.9rem;
}
.pagination .page-link.circle:hover {
    border-color: #ef4444;
    color: #ef4444;
}
.pagination .active .page-link.circle.active-page {
    background-color: #ef4444;
    color: #fff;
    border-color: #ef4444;
}
.pagination .page-item.disabled .page-link.circle {
    opacity: 0.5;
    cursor: not-allowed;
    background: #fff;
    border: 1px solid #ddd;
    color: #999;
}
@media (max-width: 576px) {
    .pagination .page-link.circle {
        min-width: 30px;
        height: 30px;
        line-height: 28px;
        font-size: 0.8rem;
    }
}
.seo-card {
    background: var(--bg-color);
    border-radius: 20px;
    box-shadow: 0 4px 20px var(--shadow-color);
}
.seo-title {
    font-size: 24px;
    font-weight: 700;
    color: var(--color-neutral-900);
}
.seo-text {
    color: var(--color-neutral-800);
    font-size: 14px;
    line-height: 1.6;
}
.seo-box {
    background: var(--color-neutral-200);
    border-radius: 15px;
    padding: 20px;
    transition: all 0.3s ease;
    border: 1px solid transparent;
}
.seo-box:hover {
    border: 1px solid var(--primary-400);
    box-shadow: 0 4px 12px rgba(239, 68, 68, 0.1450980392156863);
}
.seo-box h5 {
    font-weight: 600;
    color: var(--primary-400);
    margin-bottom: 10px;
}
.seo-box ul {
    padding-left: 18px;
    margin-bottom: 0;
}
.seo-box li {
    font-size: 13px;
    color: var(--color-neutral-800);
    margin-bottom: 6px;
}
.strikes {
    color: var(--primary-400);
    background-color: var(--primary-200);
    padding: 4px 8px;
    border-radius: 14px;
    font-size: 14px;
    font-weight: 500;
    width: fit-content;
}
.faq h3 {
    font-size: calc(1.475rem + 1.5vw);
    line-height: 1.2;
}
.faq p {
    color: #bbb;
    font-weight: 500;
}
.accordion-item {
    border-left: none !important;
    border-right: none !important;
    border-radius: 0 !important;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    box-shadow: none !important;
    background: transparent;
}
.accordion-button p {
    font-size: 18px !important;
    color: #777 !important;
    font-weight: 500 !important;
}
.accordion-button:not(.collapsed) p {
    font-size: 18px !important;
    color: var(--primary-400) !important;
    font-weight: 600;
}
.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: inherit;
    box-shadow: none !important;
}
.accordion-item .accordion-button.collapsed {
    box-shadow: none !important;
    background: transparent;
}
.accordion-collapse.show {
    border-top: none !important;
    border-bottom: none !important;
    box-shadow: none !important;
}
.accordion-body p {
    color: #1f1f1f;
}
.accordion-button .fa-angle-down {
    transition: transform 0.3s ease;
}
.accordion-button:not(.collapsed) .fa-angle-down {
    transform: rotate(180deg);
}
.pink {
    color: var(--primary-400);
}
